%YAML:1.0
R: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 9.9976403449867168e-01, 2.0367063920539396e-02,
       -7.5536766011922909e-03, -2.0140256557221795e-02,
       9.9937718836485034e-01, 2.8975945916841599e-02,
       8.1391270261633158e-03, -2.8816975608538575e-02,
       9.9955156771825882e-01 ]
T: !!opencv-matrix
   rows: 3
   cols: 1
   dt: d
   data: [ -2.9770803500875462e+02, -1.8248970818146606e+00,
       -9.3246836310336807e+00 ]
R1: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 9.9938664272598265e-01, 2.5577451135661448e-02,
       2.3919287913559434e-02, -2.5924459075270894e-02,
       9.9956145374398342e-01, 1.4311625025450825e-02,
       -2.3542743309637980e-02, -1.4922941486763149e-02,
       9.9961144704071847e-01 ]
R2: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 9.9949108097258565e-01, 6.1267018100891451e-03,
       3.1305631780594805e-02, -5.6683151634590581e-03,
       9.9987573337014712e-01, -1.4710133266486236e-02,
       -3.1391866135348452e-02, 1.4525196812447513e-02,
       9.9940160566115765e-01 ]
P1: !!opencv-matrix
   rows: 3
   cols: 4
   dt: d
   data: [ 3.8985459228333584e+03, 0., 8.4343949127197266e+02, 0., 0.,
       3.8985459228333584e+03, 7.5951322174072266e+02, 0., 0., 0., 1.,
       0. ]
P2: !!opencv-matrix
   rows: 3
   cols: 4
   dt: d
   data: [ 3.8985459228333584e+03, 0., 8.4343949127197266e+02,
       -1.1612194127322531e+06, 0., 3.8985459228333584e+03,
       7.5951322174072266e+02, 0., 0., 0., 1., 0. ]
Q: !!opencv-matrix
   rows: 4
   cols: 4
   dt: d
   data: [ 1., 0., 0., -8.4343949127197266e+02, 0., 1., 0.,
       -7.5951322174072266e+02, 0., 0., 0., 3.8985459228333584e+03, 0.,
       0., 3.3572862114493959e-03, 0. ]
